package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.model.ResultState;

public interface IGongQingService {
    ResultState getgongchengfengbutu();

    ResultState getgeqvxiangongchengshu();
}
